# Generated by Django 4.1.7 on 2023-03-05 16:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0002_alter_forumpost_author_alter_reply_author'),
    ]

    operations = [
        migrations.AlterField(
            model_name='forumpost',
            name='pub_datetime',
            field=models.DateTimeField(),
        ),
        migrations.AlterField(
            model_name='reply',
            name='pub_datetime',
            field=models.DateTimeField(),
        ),
    ]
